{
        "units": {
                "lbs": "фунти",
                "kg": "кг"
        },
        "equipment": {
                "raw": "Без",
                "wraps": "Бинти",
                "single": "Одно",
                "multi": "Багато",
                "straps": "Лямки",
                "classic": "Клас.",
                "equipped": "Екіп."
        },
        "sex": {
                "m": "Ч",
                "f": "Ж",
                "mx": "Mx"
        },
        "html_header": {
                "description": "Проект OpenPowerlifting займається створенням постійної, точної, надійної та доступної бази данних світового пауерліфтінгу"
        },
        "header": {
                "rankings": "Ренкінг",
                "records": "Рекорди",
                "meets": "Змагання",
                "data": "Дані",
		"apps": "Apps",
                "status": "Статус проекту",
                "faq": "Запитання-відповіді",
                "contact": "Контакти",
                "shop": "Магазин",
                "supportus": "Підтримайте нас"
        },
        "columns": {
                "place": "Місце",
                "formulaplace": "Ранг",
                "liftername": "Ім'я",
                "federation": "Федерація",
                "date": "Дата",
                "location": "Розташування",
                "meetname": "Назва змагання",
                "division": "Дивізіон",
                "sex": "Стать",
                "age": "Вік",
                "equipment": "Екіпір.",
                "weightclass": "Вагова категорія",
                "bodyweight": "Вага",
                "squat": "Присідання",
                "bench": "Жим",
                "deadlift": "Тяга",
                "total": "Сума",
                "wilks": "Уілкс",
                "mcculloch": "МакКалох",
                "glossbrenner": "Gloss",
                "ipfpoints": "IPF",
                "num_lifters": "Учасники"
        },
        "country": {
            "afghanistan": "Афганістан",
            "albania": "Албанія",
            "algeria": "Алжир",
            "americansamoa": "Американське Самоа",
            "angola": "Ангола",
            "argentina": "Аргентина",
            "armenia": "Вірменія",
            "aruba": "Аруба",
            "australia": "Австралія",
            "austria": "Австрія",
            "azerbaijan": "Азербайджан",
            "bahamas": "Багами",
            "bahrain": "Бахрейн",
            "bangladesh": "Бангладеш",
            "belarus": "Білорусь",
            "belgium": "Бельгія",
            "belize": "Беліз",
            "benin": "Бенін",
            "bolivia": "Болівія",
            "bosniaandherzegovina": "Боснія та Герцоговіна",
            "botswana": "Ботсвана",
            "brazil": "Бразилія",
            "britishvirginislands": "Британські Віргінські Острови",
            "brunei": "Бруней",
            "bulgaria": "Болгарія",
            "burkinafaso": "Буркіна-Фасо",
            "caboverde": "Кабо-Верде",
            "cambodia": "Камбоджа",
            "cameroon": "Камерун",
            "canada": "Канада",
            "caymanislands": "Кайманові Острови",
            "centralafricanrepublic": "Центральноафриканська Республіка",
            "chile": "Чилі",
            "china": "Китай",
            "colombia": "Колумбія",
            "congo": "Конго",
            "cookislands": "Острови Кука",
            "costarica": "Коста-Ріка",
            "cuba": "Куба",
            "croatia": "Хорватія",
            "cyprus": "Кіпр",
            "czechia": "Чехія",
            "denmark": "Данія",
            "djibouti": "Джибуті",
            "dominicanrepublic": "Домініканська Республіка",
            "easttimor": "Східний Тимор",
            "ecuador": "Еквадор",
            "egypt": "Єгипет",
            "elsalvador": "Ель-Сальвадор",
            "england": "Англія",
            "estonia": "Естонія",
            "ethiopia": "Ефіопія",
            "fiji": "Фіджі",
            "finland": "Фінляндія",
            "france": "Франція",
            "georgia": "Грузія",
            "germany": "Німеччина",
            "ghana": "Гана",
            "greece": "Греція",
            "guatemala": "Гватемала",
            "guyana": "Сьюдад-Гуаяна",
            "haiti": "Гаїті",
            "honduras": "Гондурас",
            "hongkong": "Гонконг",
            "hungary": "Угорщина",
            "iceland": "Ісландія",
            "india": "Індія",
            "indonesia": "Індонезія",
            "ireland": "Ірландія",
            "israel": "Ізраїль",
            "italy": "Італія",
            "iran": "Іран",
            "iraq": "Ірак",
            "ivorycoast": "Кот-д'Івуар",
            "japan": "Японія",
            "jamaica": "Ямайка",
            "jordan": "Йорданія",
            "kazakhstan": "Казахстан",
            "kenya": "Кенія",
            "kiribati": "Кірибаті",
            "kuwait": "Кувейт",
            "kyrgyzstan": "Киргистан",
            "laos": "Лаос",
            "latvia": "Латвія",
            "lebanon": "Ліван",
            "liberia": "Ліберія",
            "libya": "Лівія",
            "lithuania": "Литва",
            "luxembourg": "Люксембург",
            "macedonia": "Македонія",
            "malaysia": "Малайзія",
            "mali": "Малі",
            "malta": "Мальта",
            "marshallislands": "Маршаллові Острови",
            "mauritania": "Мавританія",
            "mauritius": "Маврикій",
            "mexico": "Мексика",
            "moldova": "Молдова",
            "mongolia": "Монголія",
            "montenegro": "Чорногорія",
            "morocco": "Марокко",
            "namibia": "Намібія",
            "nauru": "Nauru",
            "nepal": "Непал",
            "netherlands": "Нідерланди",
            "netherlandsantilles": "Нідерландські Антильські острови",
            "newcaledonia": "Нова Каледонія",
            "newzealand": "Нова Зеландія",
            "nicaragua": " Нікарагуа",
            "niger": "Нігер",
            "nigeria": "Нігерія",
            "niue": "Ніуе",
            "norway": "Норвегія",
            "northernireland": "Пн. Ірландія",
            "oman": "Оман",
            "pakistan": "Пакистан",
            "palestine": "Палестина",
            "panama": "Панама",
            "papuanewguinea": "Папуа Нова Гвінея",
            "paraguay": "Парагвай",
            "peru": "Перу",
            "philippines": "Філіппіни",
            "poland": "Польща",
            "portugal": "Португалія",
            "puertorico": "Пуерто-Рико",
            "qatar": "Катар",
            "romania": "Румунія",
            "russia": "Росія",
            "rwanda": "Руанда",
            "samoa": "Самоа",
            "saudiarabia": "Саудівська Аравія",
            "scotland": "Шотландія",
            "serbia": "Сербія",
            "serbiaandmontenegro": "Сербія та Чорногорія",
            "singapore": "Сінгапур",
            "slovakia": "Словаччина",
            "slovenia": "Словенія",
            "solomonislands": "Соломонові Острови",
            "southafrica": "Південна Африка",
            "southkorea": "Південна Корея",
            "spain": "Іспанія",
            "srilanka": "Шрі Ланка",
            "sudan": "Судан",
            "swaziland": "Есватіні",
            "sweden": "Швеція",
            "switzerland": "Швейцарія",
            "syria": "Сирія",
            "tahiti": "Таїті",
            "taiwan": "Тайвань",
            "tajikistan": "Таджикістан",
            "tanzania": "Танзанія",
            "thailand": "Таїланд",
            "togo": "Того",
            "tonga": "Тонга",
            "transnistria": "Придністровська Молдавська Республіка",
            "trinidadandtobago": "Тринідад і Тобаго",
            "tunisia": "Туніс",
            "turkey": "Туреччина",
            "turkmenistan": "Туркменістан",
            "tuvalu": "Тувалу",
            "uae": "ОАЕ",
            "uk": "Велика Британія",
            "ukraine": "Україна",
            "uganda": "Уганда",
            "uruguay": "Уругвай",
            "usa": "США",
            "ussr": "СРСР",
            "usvirginislands": "Американські Віргінські Острови",
            "uzbekistan": "Узбекистан",
            "vanuatu": "Вануату",
            "venezuela": "Венесуела",
            "vietnam": "В'єтнам",
            "wales": "Уельс",
            "wallisandfutuna": "Волліс і Футуна",
            "westgermany": "Західна Німеччина",
            "yugoslavia": "Югославія",
            "zambia": "Замбія",
            "zimbabwe": "Зімбабве"
        },
        "buttons": {
                "search": "Шукати"
        },
        "selectors": {
                "equipment": {
                        "raw": "Без",
                        "wraps": "Бинти",
                        "raw_wraps": "Без+Бинти",
                        "single": "Одношарове",
                        "multi": "Багатошарове"
                },
                "weightclass": {
                        "all": "Усі категорії",
                        "traditional": "Традиційні",
                        "ipfmen": "IPF Чоловіки",
                        "ipfwomen": "IPF Жінки",
                        "para_men": "Чоловіки паралімпійці",
                        "para_women": "Жінки паралімпійці",
                        "wp_men": "WP Men",
                        "wp_women": "WP Women"
                },
                "sort": {
                        "by_squat": "За присіданнями",
                        "by_bench": "За жимом",
                        "by_deadlift": "За тягою",
                        "by_total": "За сумою",
                        "by_allometric": "За аллометричним шкалюванням",
                        "by_ah": "By AH (Haleczko)",
                        "by_dots": "By Dots",
                        "by_glossbrenner": "За Глосбренером",
                        "by_ipfpoints": "By IPF Points",
                        "by_mcculloch": "За МакКалохом",
                        "by_nasa": "By NASA Points",
                        "by_reshel": "By Reshel",
                        "by_schwartzmalone": "За Schwartz/Malone",
                        "by_wilks": "За Уілксом",
                        "by_division": "За категоріями",
                        "weight": "Сортування за вагою",
                        "points": "Сортування за очками"
                },
                "year": {
                        "all": "Всі роки"
                },
                "sex": {
                        "all": "Всі статі",
                        "m": "Чоловіки",
                        "f": "Жінки"
                },
                "event": {
                        "all": "Усі дисципліни",
                        "full_power": "Триборство",
                        "push_pull": "Жим та Тяга",
                        "squat_only": "Тільки Присідання",
                        "bench_only": "Тільки Жим",
                        "deadlift_only": "Тільки Тяга"
                },
                "fed": {
                        "all": "Усі федерації",
                        "fully_tested": "Усі федерації з повним д.к.",
                        "all_tested": "Усі атлети здавші д.к.",
                        "international": "Міжнародні",
                        "regional": "Регіональні",
                        "all_usa": "Всі американські атлети",
                        "all_argentina": "Всі аргентинські атлети",
                        "all_australia": "Всі австралійські атлети",
                        "all_austria": "Всі австрійські атлети",
                        "all_belarus": "Усі білоруські атлети",
                        "all_brazil": "Усі бразильські атлети",
                        "all_canada": "Усі канадійські атлети",
                        "all_chile": "Усі чилійські атлети",
                        "all_china": "Усі атлети китаю",
                        "all_colombia": "Усі колумбійські атлети",
                        "all_croatia": "Усі хорватські атлети",
                        "all_czechia": "Усі чеські атлети",
                        "all_denmark": "Усі атлети данії",
                        "all_finland": "Усі фінські атлети",
                        "all_france": "Усі французькі атлети",
                        "all_germany": "Усі німецькі атлети",
                        "all_greece": "Усі атлети греції",
                        "all_hongkong": "Усі атлети гонг конгу",
                        "all_hungary": "Всі угорські атлети",
                        "all_iceland": "Всі ісландські атлети",
                        "all_indonesia": "Всі індонезійські атлети",
                        "all_iran": "Всі іранські атлети",
                        "all_ireland": "Всі ірландські атлети",
                        "all_israel": "Всі ізраїльські атлети",
                        "all_italy": "Всі італійські атлети",
                        "all_japan": "Всі японські атлети",
                        "all_kazakhstan": "Усі казахстанські атлети",
                        "all_kuwait": "Усі кувейтські атлети",
                        "all_kyrgyzstan": "Усі киргизькі атлети",
                        "all_latvia": "Усі латвікські атлети",
                        "all_lithuania": "Усі литовські атлети",
                        "all_malaysia": "Усі малазійські атлети",
                        "all_mexico": "Усі мексиканські атлети",
                        "all_moldova": "Усі молдовські атлети",
                        "all_nauru": "Усі атлети науру",
                        "all_netherlands": "Усі датські атлети",
                        "all_newzealand": "Усі атлети нової зеландії",
                        "all_norway": "Усі норвежські атлети",
                        "all_papuanewguinea": "Усі атлети папуи нової гвінеї",
                        "all_philippines": "Усі філіпінські атлети",
                        "all_poland": "Усі польські атлети",
                        "all_portugal": "Усі португальські атлети",
                        "all_romania": "Усі румунські атлети",
                        "all_russia": "Усі російські атлети",
                        "all_scotland": "Усі шотландські атлети",
                        "all_serbia": "Усі сербські атлети",
                        "all_singapore": "Усі сінгапурські атлети",
                        "all_slovakia": "Усі словацькі атлети",
                        "all_slovenia": "Усі словенські атлети",
                        "all_spain": "Всі іспанські атлети",
                        "all_southafrica": "Усі південно африканські атлети",
                        "all_sweden": "Усі шведські атлети",
                        "all_switzerland": "Усі швейцарські атлети",
                        "all_thailand": "Усі тайські атлети",
                        "all_uk": "Усі британські атлети",
                        "all_uk_tested": "Усі британські атлети з д.к.",
                        "all_ukraine": "Всі українські атлети",
                        "all_vietnam": "Усі в'єтнамські атлети"
                },
                "ageclass": {
                        "all": "Усі вікові групи"
                }
        },
        "lifter_page": {
                "personal_bests": "Особисті рекорди",
                "competition_results": "Результати змагань"
        }
}
